html{
  background-size: cover;
  background-attachment:fixed;
  background-repeat: no-repeat;
}
*{
  margin:0;
}
header{
  background-color: black;
  position: fixed;
  width: 100%;
}
header>h1{
  text-align: center;
  color: white;
  font-style: oblique;
  font-size: 300%;
}
body{
  background-color: lightblue;
}
